<?php
/**
*
* acp_phpbb_seo [english]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: phpbb_seo_related_install.php 202 2009-12-20 12:04:05Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License v2
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP
	'RELATED_TOPICS' => 'Temas Relacionados',
	'SEO_RELATED' => 'Activacion De Post Relacionados',
	'SEO_RELATED_EXPLAIN' => 'Motrar O No Temas Lista De Temas Relacionados En Pagina De Temas.<br/><b style="color:red;">Nota :</b><br/>Con mySQL >=4.1 Y La Tabla De Temas Usando MyISAM, Temas Relacionados Pueden Ser Obtenidos Usando Un Indice De Texto Completo En Los Titulos De Temas Y Pueden Ser Clasificados Por Relevancia. En Otros Casos, Un SQL LIKE Puede Ser Usado, Y El Resultado Puede Ser Clasificado Por Fecha De Publicacion',
	'SEO_RELATED_CHECK_IGNORE' => 'Ignorar Palabras Filtradas',
	'SEO_RELATED_CHECK_IGNORE_EXPLAIN' => 'Aplicar, O No, El search_ignore_words.php Exclusiones Al Buscar Un Tema Relacionado',
	'SEO_RELATED_LIMIT' => 'Limite De Temas Relacionados',
	'SEO_RELATED_LIMIT_EXPLAIN' => 'Maxima Cantidad De Temas Relacionados A Mostrar',
	'SEO_RELATED_ALLFORUMS' => 'Buscar En Todos Los Foros',
	'SEO_RELATED_ALLFORUMS_EXPLAIN' => 'Buscar En Todos Los Foros En Lugar De Buscar En El Actual.<br/><b style="color:red;">Nota :</b><br/>Buscando En Todos Los Foros Es Un Poco Lento Y No Necesariamente Obtiene Mejores Resultados',
	// Install
	'INSTALLED' => 'phpBB SEO Related Topics Mod Instalado',
	'ALREADY_INSTALLED' => 'phpBB SEO Related Topics Mod Ya Esta Instalado',
	'FULLTEXT_INSTALLED' => 'MySQL Texto Completo En El Indice',
	'FULLTEXT_NOT_INSTALLED' => 'MySQL Texto Completo En El Indice No Esta Disponible En El Servidor, Talvez Pueda Usar SQL LIKE',
	'INSTALLATION' => 'Instalacion De phpBB SEO Related Topics Mod',
	'INSTALLATION_START' => '&rArr; <a href="%1$s" ><b>Procediendo Con La Instalacion Del MOD</b></a><br/><br/>&rArr; <a href="%2$s" ><b>Reintenado Para Colocar El Indice De Texto Completo</b></a> (MySQL >= 4.1 Usando Myisam Para Tabla De Temas Solamente)<br/><br/>&rArr; <a href="%3$s" ><b>Procediendo Con La Desinstalacion Del Mod</b></a>',
	// un-install
	'UNINSTALLED' => 'phpBB SEO Related Topics Mod Desinstalado',
	'ALREADY_UNINSTALLED' => 'phpBB SEO Related Topics Mod Ya Esta Desinstalado',
	'UNINSTALLATION' => 'Desinstalacion De phpBB SEO Related Topics Mod',
	// SQL message
	'SQL_REQUIRED' => 'La Configuracion De La Base De datos El Usuario No Tiene Permisos Para Alterar Tablas, Necesita Ejecutar Esta Consulta Manualmente En Orden Para Agregar O Eliminar El Indice De Texto Completo MySQL:<br/>%1$s',
	// Security
	'SEO_LOGIN'		=> 'El Sitio Requiere Que Estes Registrado Y Logeado Para Ver Esta Pagina.',
	'SEO_LOGIN_ADMIN'	=> 'El Sitio Require Que Estes Logeado Como Administrador Para Ver Esta Pagina<br/>Su Sesion A Sido Destruida Por Motivos De Seguridad.',
	'SEO_LOGIN_FOUNDER'	=> 'El Sitio Require Que Estes Logeado Como Fundador Para Ver Esta Pagina.',
	'SEO_LOGIN_SESSION'	=> 'Fallo De Verificacion De Sesion.<br/>La Configuracion No Puede Ser Alterada.<br/>Su Sesion A Sido Destruida Por Motivos De Seguridad.',
));
?>