<?php
/**
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: gym_rss.php 259 2010-03-18 19:25:40Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
*
*/
/**
*
* gym_rss [English]
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'HTML_FORUM' => 'MÃ³dulo HTML del foro',
	'HTML_FORUM_EXPLAIN' => 'Estas son las opciones para el módulo HTML del foro.<br/> Algunos de ellos pueden ser anulados en función de los ajustes de anulación HTML.',
	'HTML_FORUM_EXCLUDE' => 'Exclusines de Foros',
	'HTML_FORUM_EXCLUDE_EXPLAIN' => 'Aquí puede excluir a uno o varios foros de la lista de RSS.<br /><u>Note :</u> Si este campo se deja vacío, todos los foros legibles Pueden Ser Listados.',
	'HTML_FORUM_ALLOW_NEWS' => 'Foro De Noticias',
	'HTML_FORUM_ALLOW_NEWS_EXPLAIN' => 'La página de noticias de foros es una página que muestra los mensajes de uno o varios temas en primer lugar, recortado o no, y procedentes de uno o varios foros se puede seleccionar abajo.',
	'HTML_FORUM_ALLOW_CAT_NEWS' => 'Foro Categoria De Noticias',
	'HTML_FORUM_ALLOW_CAT_NEWS_EXPLAIN' => 'Activar, o no, por las páginas del foro de noticias. Si está activado, cada foro no excluidos tendrá una página de noticias de sus temas.',
	'HTML_FORUM_NEWS_IDS' => 'Fuente de noticias Del foro',
	'HTML_FORUM_NEWS_IDS_EXPLAIN' => 'Usted puede seleccionar uno o varios foros, incluso privados, como fuente de su página principal noticias del foro <br /> <u> Nota </u>. <br /> Si se deja vacío, todos los foros autentificado se tomará como fuente de la página de noticias del foro.',
	'HTML_FORUM_LTOPIC' => 'Opcional lista de los últimos temas activos',
	'HTML_FORUM_INDEX_LTOPIC' => 'Mostrar mapa en el foro',
	'HTML_FORUM_INDEX_LTOPIC_EXPLAIN' => 'Mostrar, o no, la lista de los últimos temas activos en el mapa foro. <br/> Introduzca el número de tema para mostrar, 0 para desactivarlo.',
	'HTML_FORUM_CAT_LTOPIC' => 'Visualización en el foro de los mapas de la categoría',
	'HTML_FORUM_CAT_LTOPIC_EXPLAIN' => 'Mostrar, o no, la lista de los últimos temas activos en cada uno de los mapas en el foro. <br/> Introduzca el número de tema para mostrar, 0 para desactivarlo.',
	'HTML_FORUM_NEWS_LTOPIC' => 'Mostrar La Pagina de Noticias Del Foro',
	'HTML_FORUM_NEWS_LTOPIC_EXPLAIN' => 'Mostrar, o no, la lista de los últimos temas activos en la página de noticias del foro. <br/> Introduzca el número de tema para mostrar, 0 para desactivarlo.',
	'HTML_FORUM_CAT_NEWS_LTOPIC' => 'Mostrar La Pagina de Noticias de La categorias Del Foro',
	'HTML_FORUM_CAT_NEWS_LTOPIC_EXPLAIN' => 'Mostrar, o no, la lista de los últimos temas activos en cada página de noticias del foro. <br/> Introduzca el número de tema para mostrar, 0 para desactivarlo.',
	'HTML_FORUM_LTOPIC_PAGINATION' => 'Paginacion De Ultimos Temas Activos',
	'HTML_FORUM_LTOPIC_PAGINATION_EXPLAIN' => 'Mostrar o no, la paginación de temas en la lista de Ultimos temas activos.',
	'HTML_FORUM_LTOPIC_EXCLUDE' => 'Exclusion De Ultimos Temas Activos',
	'HTML_FORUM_LTOPIC_EXCLUDE_EXPLAIN' => 'Aquí puede excluir a uno o varios foros de la lista de ultimos temas activos<br /> <u>. Nota: </u> Si este campo se deja vacío, todos los foros de lectura seran listado.',
	// Pagination
	'HTML_FORUM_PAGINATION' => 'Paginacion de Mapa Del Foro',
	'HTML_FORUM_PAGINATION_EXPLAIN' => 'tivar, o no, paginación de los mapas en el foro. Active esta opción si desea mostrar más de una página y una lista de todos los temas en el foro de cada mapa.',
	'HTML_FORUM_PAGINATION_LIMIT' => 'Temas Por Pagina',
	'HTML_FORUM_PAGINATION_LIMIT_EXPLAIN' => 'Cuando La paginación del mapa Del Foro está activado, aquí puede definir el número de temas mostrados por página.',
	// Content
	'HTML_FORUM_CONTENT' => 'Configuracion Dl COntenido Del Foro',
	'HTML_FORUM_FIRST' => 'Mapa de clasificación',
	'HTML_FORUM_FIRST_EXPLAIN' => 'Los mapas en el foro se pueden ordenar por la fecha del primer post de un tema o la fecha del ultimo post de un tema . Esto significa que usted puede utilizar la creacion de temas o ordenado por la ultima respuesta.',
	'HTML_FORUM_NEWS_FIRST' => 'Clasificacion de noticias',
	'HTML_FORUM_NEWS_FIRST_EXPLAIN' => 'Las páginas de noticias en el foro se pueden ordenar por la fecha del primer post de un tema o la fecha del ultimo post de un tema . Esto significa que usted puede utilizar la creacion de temas o ordenado por la ultima respuesta.',
	'HTML_FORUM_LAST_POST' => 'Mostrar Ultimos Temas',
	'HTML_FORUM_LAST_POST_EXPLAIN' => 'Mostrar, o no, la información último mensaje de La lista de temas.',
	'HTML_FORUM_POST_BUTTONS' => 'Mostrar Boton De Mensajes',
	'HTML_FORUM_POST_BUTTONS_EXPLAIN' => 'Mostrar o no, el botón de mensaje como respuesta, editar, etc...',
	'HTML_FORUM_RULES' => 'Mostrar Reglas Del Foro',
	'HTML_FORUM_RULES_EXPLAIN' => 'Mostrar, o no, Reglas del foro en mapa de foros y pagina de noticias.',
	'HTML_FORUM_DESC' => 'Mostrar Descripcion de las reglas del foro',
	'HTML_FORUM_DESC_EXPLAIN' => 'Mostrar, o no, Descripcion de las reglas del foro en mapa de foros y pagina de noticias.',
	// Reset settings
	'HTML_FORUM_RESET' => 'MÃ³dulo HTML del foro',
	'HTML_FORUM_RESET_EXPLAIN' => 'Restablecer todas las opciones del mÃ³dulo HTML del foro a los valores predeterminados.',
	'HTML_FORUM_MAIN_RESET' => 'HTML Foro Principal',
	'HTML_FORUM_MAIN_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones en la "Configuración de HTML" (principal) de la pestaña del módulo de foro de HTML.',
	'HTML_FORUM_CONTENT_RESET' => 'HTML Foro De Noticias',
	'HTML_FORUM_CONTENT_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de Noticias del módulo de foro de HTML.',
	'HTML_FORUM_CACHE_RESET' => 'HTML Foro Cache',
	'HTML_FORUM_CACHE_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de cache del módulo de foro de HTML.',
	'HTML_FORUM_MODREWRITE_RESET' => 'HTML Foro URL rewriting',
	'HTML_FORUM_MODREWRITE_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de URL rewriting del módulo de foro de HTML.',
	'HTML_FORUM_GZIP_RESET' => 'HTML Foro Gunzip',
	'HTML_FORUM_GZIP_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de Gunzip del módulo de foro de HTML.',
	'HTML_FORUM_LIMIT_RESET' => 'HTML Foro Limites',
	'HTML_FORUM_LIMIT_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de Limites del módulo de foro de HTML.',
	'HTML_FORUM_SORT_RESET' => 'HTML foro clasificacion',
	'HTML_FORUM_SORT_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de clasificacion del módulo de foro de HTML.',
	'HTML_FORUM_PAGINATION_RESET' => 'HTML foro Paginacion',
	'HTML_FORUM_PAGINATION_RESET_EXPLAIN' => 'Restablecer por defecto todas las opciones de Paginacion del módulo de foro de HTML.',
));
?>